@charset "utf-8";
/* CSS Document */
.hero-section{background-position: center; background-size: cover; background-repeat: no-repeat; position: relative; color: var(--as-text-white);}
.hero-section h1{font-size: var(--text-62); font-family: var(--as-heading-font-eb); color: var(--as-text-white); letter-spacing: 1.5px;}
.hero-section p{font-size: var(--text-20); font-family: var(--as-body-font); color:  var(--as-text-white);}
.h-logo{position: relative; margin-bottom: 30px;}
.h-logo img{width: 100px; height: auto;}
.banner-bthumb{position: relative; border:5px solid var(--as-text-white); border-radius: 30px; overflow: hidden;}
.banner-bthumb h4{display: block; text-align: center; padding: 10px 0px; background-image: linear-gradient(rgba(var(--as-text-dark-rgb), 0.1), rgba(var(--as-text-dark-rgb), 0.9)); position: absolute; bottom: 0px; width: 100%; margin: 0px;}
.banner-bthumb h4 a{color:var(--as-text-white); }
.banner-bthumb img{transition: 500ms;}
.banner-bthumb:hover img{transform: scale(1.1) rotate(5deg);}
.marquee-sec{display: block; padding: 15px 10px 7px; background-color: var(--as-base);}
.marquee-sec marquee{line-height: 1; font-family: var(--as-heading-font-sb); font-size: var(--text-24); letter-spacing: 1px; color: var(--as-text-dark);}
.marquee-sec marquee span{margin-right: 25px;}
.haboutus{background-position: -100px 0px;  position: relative;}
.haboutus:before{position: absolute; width: 400px; height: 100%; top:0px; left: 0px; background-image: url('../images/habout-bg.webp'); content: ""; background-repeat: no-repeat; background-size: cover; z-index: -1; opacity: 0.5;}
.haboutus-content p{text-align: justify;}
.haboutus-content p span{color: var(--as-base);}
.customer-counter{display: inline-block; padding: 8px 35px; background-color: rgba(var(--as-base-rgb), 0.7); color:#FFF; position: absolute; right: -40px; bottom: -40px;font-size: var(--text-26);}
.customer-counter .count-box{display: block;font-size: var(--text-44); line-height: 1; font-weight: bold;}
.project-list-sec{display: block; background-color: var(--as-text-dark1);   border-radius: 15px; overflow: hidden;}
.hproject-content{padding: 10px; font-family: var(--as-body-font); font-size: var(--text-14);}
.hproject-content h4{font-family: var( --as-body-font-medium);  margin-bottom: 5px; text-transform: capitalize; font-size: var(--text-18); color: var(--as-base);}
.hproject-content h6{ display: block; padding: 5px 0px; color:var(--as-text-white); margin-top: 5px; position: relative; z-index: 1;  font-size: var(--text-14);}
.hproject-content h6:before{position: absolute; width: 120%; top:0px;background-color: var(--as-fourth); content: ""; height: 100%; z-index: 0;  right: 0px; left: -22px;}
.hproject-content h6 span{position: relative; z-index: 1;}
.project-details{font-size: 12px;}
.project-details ul{list-style-type: none; padding: 0px; margin:5px 0px 0px;}
.project-details ul li{position: relative; font-size: var(--text-11); text-transform: capitalize;}
.project-details ul li:before{font-family:"Font Awesome 5 Pro";font-display:block;font-weight:900;content:"\f105"; position: absolute; left:3px; font-size: 11px; color: var(--as-fourth); top:1px;}
.hproject-content .theme-btn, .hproject-content .theme-btn-alt{padding: 3px 10px !important; font-size: var(--text-12);}
.why-choose{display: block; padding:30px 40px; background-color: var(--as-base); color:var(--as-text-dark); border-radius: 30px; position: relative;}
.why-choose .sec-title{margin-bottom: 20px;}
.why-choose .sec-title h2{color:var(--as-text-dark); }
.why-choose .why-choose-img{position: absolute; right: 0px; bottom: 0px; width: 500px; border-radius:30px 30px 30px 30px;}
.why-choose p{margin: 0px;}
.pg-slider{position: relative; border-radius: 30px; overflow: hidden;}
.pg-slider img{border:5px solid var(--as-text-white); border-radius: 30px;}
.pg-slider h3{font-size: var(--text-36); position: absolute; width: calc(100% - 10px); padding: 30px 0px; text-align: center; background-image: linear-gradient(rgba(var(--as-text-dark-rgb), 0.1), rgba(var(--as-text-dark-rgb), 0.9)); bottom: 0px; left: 5px; border-radius: 0px 0px 30px 30px }
.project-gallery a {color: var(--as-text-white); }
.why-invest{display: block; padding:30px; background-color: var(--as-text-gray3); color:var(--as-text-dark); border-radius: 30px; position: relative;}
.why-invest .sec-title{margin-bottom: 20px}
.why-invest .sec-title h2{color:var(--as-text-dark); font-size: var(--text-38); }
.why-invest .why-invest-img{position: absolute; left: -20px; bottom: -15px; width: 500px; border-radius:30px 30px 30px 30px;}
.why-invest p{text-align: justify; margin: 0px;}
.desc-text{font-size: var(--text-24); margin-bottom: 0px;}
.testimonial-sec{display: block; padding: 35px 20px 20px; background-color: var(--as-base); color:var(--as-text-dark); position: relative; border-radius: 20px; margin-bottom: 50px;}
.testimonial-sec img{position: absolute; width:60px; border-radius: 50%; top:-30px;}
.testimonial-sec p{margin-bottom: 10px; min-height: 75px; border-bottom: 1px solid var(--as-text-dark); padding-bottom: 10px;}
.testimonial-sec h6{margin: 0px;}
.testimonial-sec span{display: block; font-weight: 500; font-size: 80%;}
.testimonial-sec strong i{margin-left: 1px; color: var(--as-logo-color); font-size: var(--text-14);}
.project-gallery .swiper-button-next, .project-gallery .swiper-button-prev{width: 40px; height: 40px; border-radius: 50%; border:1px solid rgba(var(--as-text-dark-rgb), 0.5); background-color: rgba(var(--as-base-rgb), 0.4); color: var(--as-text-dark); }
.project-gallery .swiper-button-next:after, .project-gallery .swiper-button-prev:after{font-size: 20px;}
.project-gallery .swiper-button-next:hover, .project-gallery .swiper-button-prev:hover{border:1px solid rgba(var(--as-text-dark-rgb), 1); background-color: rgba(var(--as-base-rgb), 1);}
.hero-banner-sec{position: relative;}
.hero-banner-sec .h-logo{position: absolute; right:50px; top:100px; z-index: 99;}



